/*
 Theme Name:   Woodmart Child BLiM
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.child #menu-weglot .wd-dropdown-menu {
  width: auto;
  padding: 6px 10px;
}

.child #menu-weglot .wd-dropdown {
  background-color: #f7f7f7;
}

.child #menu-weglot .weglot-flags>a:before {
  margin: 3px 5px;
}

.child #menu-weglot .wd-sub-menu li > a:hover {
  background-color: #d1d1d1;
}

.child.woocommerce-gzd-checkout .woocommerce-checkout .wd-table-wrapper {
  display: flex;
  flex-direction: column;
}

.child.woocommerce-gzd-checkout #order_review_heading { order: -2; margin-top: 2rem; }
.child.woocommerce-gzd-checkout .dhl-preferred-service-content { order: -1; }
.child.woocommerce-gzd-checkout #order_review .wc-gzd-checkbox-placeholder-legal { margin-top: 1rem; }

.child .dhl-preferred-service-content .dhl-preferred-service-item .dhl-preferred-location-types li {
  margin-bottom: 0;
  flex: 0 1 15%;
}

#wd_sizeguide,
.wd-sizeguide-btn,
.wpcsc-size-chart-title{
  display: none!important;
}

.cart-hover .elementor-widget-container{
  overflow: hidden;
}
.cart-hover img {
  transition: transform 550ms ease;
}

.cart-hover img:hover {
  transform: scale(1.1);
  cursor: url('https://la-mesma.com/wp-content/themes/woodmart-child/assets/cursor.cur'), auto;
  transition: transform 550ms ease;
}